4. 更新される RFC
次の RFC にある「reserved labels」への参照は,すべて「special-purpose labels」と読み替える.
- [RFC3032] MPLS Label Stack Encoding
- [RFC3038] VCID Notification over ATM link for LDP
- [RFC3209] RSVP-TE: Extensions to RSVP for LSP Tunnels
- [RFC3811] Definitions of Textual Conventions for MPLS Management
- [RFC4182] Removing a Restriction on the Use of MPLS Explicit NULL
- [RFC4928] Avoiding Equal Cost Multipath Treatment in MPLS Networks
- [RFC5331] MPLS Upstream Label Assignment and Context-Specific Label Space
- [RFC5586] MPLS Generic Associated Channel
- [RFC5921] A Framework for MPLS in Transport Networks
- [RFC5960] MPLS Transport Profile Data Plane Architecture
- [RFC6391] Flow-Aware Transport of Pseudowires over an MPLS Packet Switched Network
- [RFC6478] Pseudowire Status for Static Pseudowires
- [RFC6790] The Use of Entropy Labels in MPLS Forwarding